import imgui
import numpy

phil = Student(
            "Phil Keier", "772fb04b24caa68fd38a05ec2a22e62b", "Geomapping",
            [Lecture("1. Tutorial 1", 28.5, 31), Lecture("2. Tutorial 2", 4.5, 15), Lecture("3. Extended Application", 18, 18)]
        )
nova = Student(
            "Nova Eib", "772fb04b24caa68fd38a05ec2a22e62b", "Mapping Maps",
            [Lecture("1. Tutorial 1", 28.5, 31), Lecture("2. Tutorial 2", 4.5, 15), Lecture("3. Extended Application", 18, 18)]
        )
kathi = Student(
            "Katharina Walz", "772fb04b24caa68fd38a05ec2a22e62b", "Geomapping",
            [Lecture("1. Tutorial 1", 28.5, 31), Lecture("2. Tutorial 2", 4.5, 15), Lecture("3. Extended Application", 18, 18), Lecture("4. Numpy & MatPlotLib", 3, 30)]
        )

students = [phil, nova, kathi]

if __name__ == "__main__":
    gui = GUI()

